MediaWiki:Gadget-site-styles.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第70行: 第70行:
     margin-top: 1.13em;
     margin-top: 1.13em;
}
}
/* 图片预加载占位 */
        img::after {
            content: "";
            height: 100%;
            width: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background-color: red;
        }
/* 导航菜单样式 */
/* 导航菜单样式 */
nav ul li a {
nav ul li a {